body {
	font: 12px/ 20px "微软雅黑", "宋体", Arial, sans-serif, Verdana, Tahoma;
	padding: 0;
	margin: 0;
	text-align: center;
	background-color: #b4e0f9;
	background-position: center;
}

.div-root {
	width: 1024px;
	height: 536px;
	overflow: auto;
	background-image:url("../../images/login_bg.jpg");
	text-align: center;
	margin: 0 auto;
	margin-top: 0px;
}

.div-in {
	margin: 0 auto;
	margin-top: 150px;
	border-radius: 10px;
	position: relative;
	width: 750px;
	height: 350px;
	border: 1px solid #ccc;
	overflow: auto;
	text-align: center;
	font-size: 14px;
	font-family: '����';
	background-image: url("../../images/login_k.jpg");
}

.div-left {
	margin-left: 2px;
	margin-top: 1px;
	border-radius: 4px;
	width: 300px;
	height: 345px;
	display: inline;
	float: left;
}

.div-right {
	text-align:center;
	margin-right: 2px;
	margin-top: 1px;
	width: 380px;
	height: 345px;
	display: inline;
	border-radius: 8px;
	float: right;
	color: #FF5151;
}

.lable-title {
	font-size: 18px;
	font-family: cursive;
	font-weight: bold;
	margin-bottom: 30px;
	color: black;
}

.img {
	width: 16px;
	height: 16px;
	vertical-align: text-top;
	overflow: hidden;
}